SuSE Local Security Checks Family for Nessus

IDNameSeverity
189257SUSE SLED15 Security Update : xwayland (SUSE-SU-2024:0165-1)
high
189256SUSE SLES15 Security Update : bluez (SUSE-SU-2024:0167-1)
medium
189255SUSE SLES15 Security Update : bluez (SUSE-SU-2024:0166-1)
medium
189251openSUSE 15 Security Update : chromium (openSUSE-SU-2024:0025-1)
high
189250openSUSE 15 Security Update : seamonkey (openSUSE-SU-2024:0026-1)
medium
189249SUSE SLED15 / SLES15 / openSUSE 15 Security Update : python-aiohttp (SUSE-SU-2024:0168-1)
medium
189230SUSE SLES12 Security Update : rear23a (SUSE-SU-2024:0148-1)
high
189229SUSE SLES12 Security Update : rear27a (SUSE-SU-2024:0135-1)
high
189228SUSE SLES12 Security Update : pam (SUSE-SU-2024:0137-1)
medium
189214SUSE SLED15 / SLES15 / openSUSE 15 Security Update : libssh (SUSE-SU-2024:0140-1)
medium
189213SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0141-1)
high
189212SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0154-1)
high
189211SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2024:0156-1)
high
189210SUSE SLED15 / SLES15 / openSUSE 15 Security Update : libqt5-qtbase (SUSE-SU-2024:0138-1)
critical
189209SUSE SLES15 Security Update : suse-module-tools (SUSE-SU-2024:0155-1)
high
189208SUSE SLED15 / SLES15 / openSUSE 15 Security Update : pam (SUSE-SU-2024:0136-1)
medium
189207SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0160-1)
high
189206SUSE SLED15 / SLES15 / openSUSE 15 Security Update : libcryptopp (SUSE-SU-2024:0157-1)
high
189205SUSE SLED15 / SLES15 / openSUSE 15 Security Update : perl-Spreadsheet-ParseExcel (SUSE-SU-2024:0158-1)
high
189204SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0153-1)
high
189203openSUSE 15 Security Update : libuev (openSUSE-SU-2024:0023-1)
critical
189172SUSE SLES12 Security Update : xorg-x11-server (SUSE-SU-2024:0116-1)
high
189171SUSE SLED15 / SLES15 Security Update : xorg-x11-server (SUSE-SU-2024:0121-1)
high
189170SUSE SLED15 / SLES15 Security Update : xorg-x11-server (SUSE-SU-2024:0111-1)
high
189169SUSE SLES12 Security Update : kernel (SUSE-SU-2024:0118-1)
high
189168SUSE SLES12 Security Update : kernel (SUSE-SU-2024:0113-1)
high
189148SUSE SLED15 / SLES15 / openSUSE 15 Security Update : xorg-x11-server (SUSE-SU-2024:0109-1)
high
189147SUSE SLED15 / SLES15 / openSUSE 15 Security Update : xwayland (SUSE-SU-2024:0114-1)
high
189111SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0129-1)
high
189110SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0120-1)
high
189109SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2024:0117-1)
high
189104openSUSE 15 Security Update : perl-Spreadsheet-ParseXLSX (openSUSE-SU-2024:0021-1)
medium
189103openSUSE 15 Security Update : chromium (openSUSE-SU-2024:0020-1)
high
189102SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0115-1)
high
189101SUSE SLES15 / openSUSE 15 Security Update : cloud-init (SUSE-SU-2024:0128-1)
medium
188064SUSE SLED15 / SLES15 Security Update : postgresql, postgresql15, postgresql16 (SUSE-SU-2024:0106-1)
high
188063SUSE SLES15 / openSUSE 15 Security Update : rubygem-actionpack-5_1 (SUSE-SU-2024:0103-1)
medium
188032SUSE SLED15 / SLES15 Security Update : gstreamer-plugins-bad (SUSE-SU-2024:0100-1)
high
188004openSUSE 15 Security Update : python-django-grappelli (openSUSE-SU-2024:0017-1)
medium
187970SUSE SLED15 / SLES15 Security Update : gstreamer-plugins-bad (SUSE-SU-2024:0089-1)
high
187969SUSE SLED15 / SLES15 Security Update : gstreamer-plugins-rs (SUSE-SU-2024:0090-1)
high
187942openSUSE 15 Security Update : opera (openSUSE-SU-2024:0016-1)
high
187941SUSE SLES15 / openSUSE 15 Security Update : hawk2 (SUSE-SU-2024:0076-1)
medium
187940SUSE SLES12 Security Update : tar (SUSE-SU-2024:0071-1)
low
187939SUSE SLED12 / SLES12 Security Update : LibreOffice (SUSE-SU-2024:0075-1)
high
187855openSUSE 15 Security Update : opusfile (openSUSE-SU-2024:0013-1)
high
187854SUSE SLED15 / SLES15 / openSUSE 15 Security Update : tar (SUSE-SU-2024:0070-1)
low
187724SUSE SLED15 / SLES15 / openSUSE 15 Security Update : eclipse-jgit, jsch (SUSE-SU-2024:0057-1)
high
187723SUSE SLED15 / SLES15 / openSUSE 15 Security Update : MozillaThunderbird (SUSE-SU-2024:0044-1)
high
187722SUSE SLED15 / SLES15 / openSUSE 15 Security Update : wireshark (SUSE-SU-2024:0058-1)
high